{
    "navigationFallback": {
        "rewrite": "/index.html",
        "exclude": ["/static/*", "/images/*", "/*.{png,jpg,gif,ico,json}"]
    },
    "mimeTypes": {
        ".json": "text/json"
    }
} 